## qnapi 0.1.5

=== debian/changelog ===
qnapi (0.1.5-9) unstable; urgency=low

  * Added /usr/share/doc/qnapi-gnome/README.Debian to get rid of lintian
    warning (empty-binary-package)
  * Bumped Standards-Version to 3.8.4

 -- Patryk Cisek <patryk@debian.org>  Mon, 21 Jun 2010 18:59:41 +0000

qnapi (0.1.5-8) unstable; urgency=low

  * Removed quilt logic from debian/rules. Removed quilt build
    dependency. Closes: #558668

 -- Patryk Cisek <patryk@debian.org>  Wed, 02 Dec 2009 09:52:53 +0000

qnapi (0.1.5-7) unstable; urgency=low

  * Changed source format to "3.0 (quilt)"
  * Added desktop_files_fixes.patch, that fixes .desktop files. Thanks
    Michael! Closes: #550038
  * Switched from CDBS to debhelper-only
  * Bumped Standards-Version to 3.8.3

 -- Patryk Cisek <patryk@debian.org>  Sat, 28 Nov 2009 14:12:15 +0000

qnapi (0.1.5-6) unstable; urgency=low

  * Added menu icon (qnapi-32.xpm)

 -- Patryk Cisek <patryk@debian.org>  Sat, 04 Jul 2009 09:34:50 +0200

qnapi (0.1.5-5) unstable; urgency=low

  * Moved qnapi-download.desktop to /usr/share/kde4/services/ServiceMenus
  * Bumped Standards-Version to 3.8.2 (no changes needed to comply)
  * Changed e-mail address of maintainer to patryk@debian.org
  * Added qnapi-download.desktop provided by Tomasz Kalkosiński (thanks a
    lot!). Now we have two actions; one to download subtitles in the language
    specified qnapi's configuration and one the other download English
    subtitles.

 -- Patryk Cisek <patryk@debian.org>  Thu, 02 Jul 2009 21:49:53 +0200

qnapi (0.1.5-4) unstable; urgency=low

  * QNapi depends on Qt >= 4.3 now

 -- Patryk Cisek <patryk@prezu.one.pl>  Mon, 30 Jun 2008 10:35:02 +0200

qnapi (0.1.5-3) unstable; urgency=low

  * Added information to short and long descriptions, that currently only
    Polish subtitles are available. Closes: #487714

 -- Patryk Cisek <patryk@prezu.one.pl>  Tue, 24 Jun 2008 12:14:08 +0200

qnapi (0.1.5-2) unstable; urgency=low

  * Fixed dependency of qnapi upon p7zip | p7zip-full. Now it depends
    strictly upon p7zip-full, because it does not work correctly with
    /usr/bin/7zr, provided by p7zip. Instead, /usr/bin/7z from p7zip package
    must be used.
  * Fixed Homepage field in debian/control to point to appropriate place
  * Bumped Standards-Version to 3.8.0

 -- Patryk Cisek <patryk@prezu.one.pl>  Tue, 10 Jun 2008 09:33:07 +0200

qnapi (0.1.5-1) unstable; urgency=low

  * Initial release; closes: #476734

 -- Patryk Cisek <patryk@prezu.one.pl>  Mon, 19 May 2008 10:24:52 +0000
