=== debian/control ===
Source: qnapi
Section: net
Priority: optional
Maintainer: Patryk Cisek <patryk@debian.org>
Build-Depends: debhelper (>= 7), libqt4-dev (>= 4.3)
Standards-Version: 3.8.4
Homepage: http://krzemin.iglu.cz/qnapi

Package: qnapi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, p7zip-full
Description: application that downloads Polish subtitles from www.napiprojekt.pl
 QNapi is unofficial free clone of NAPI-PROJEKT program.
 .
 Its purpose is to find and download subtitles for given video file. Currently
 only Polish subtitles are available.
 .
 QNapi's capabilities are similar to original client (new subtitles may be
 added to napiprojekt.pl database, and also bugs may be reported against
 existing subtitles).

Package: qnapi-gnome
Architecture: all
Depends: ${misc:Depends}, qnapi, nautilus-actions
Description: application that downloads Polish subtitles from www.napiprojekt.pl
 QNapi is unofficial free clone of NAPI-PROJEKT program.
 .
 Its purpose is to find and download subtitles for given video file. Currently
 only Polish subtitles are available.
 .
 QNapi's capabilities are similar to original client (new subtitles may be
 added to napiprojekt.pl database, and also bugs may be reported against
 existing subtitles).
 .
 Installing this package integrates qnapi with Nautilus file manager.
