=== debian/rules ===
#!/usr/bin/make -f

Makefile:
	dh_testdir
	qmake-qt4


build: build-stamp

build-stamp: Makefile
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f debian/patches/.dpkg-source-applied
	[ -f Makefile ] && $(MAKE) distclean || /bin/true
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/qnapi install
	rm -f debian/qnapi/usr/share/doc/qnapi/LICENSE*
	rm -f debian/qnapi/usr/share/doc/qnapi/ChangeLog


binary-indep: install

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installmenu
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
