## qnapi 0.1.9

=== debian/changelog ===
qnapi (0.1.9-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:10 +0100

qnapi (0.1.9-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:40:38 +0000

qnapi (0.1.9-1) unstable; urgency=low

  * New upstream release (Closes: #797042)
  * Added ffmpeg to Suggests
  * Updated homepage in debian/control
  * Added debian/patches/01-debian_hardening.patch
  * Added quilt to Build-Depends
  * Removed qnapi-kde and qnapi-gnome packages
  * Switch to dpkg-source 3.0 (quilt) format
  * Updated maintainer's email address in debian/control

 -- Patryk Cisek <patryk@debian.org>  Sat, 29 Aug 2015 17:05:26 +0200

qnapi (0.1.6-2) unstable; urgency=low

  * Now installing qnapi-download.desktop in
    usr/share/kde4/services/ServiceMenus as part of qnapi package
  * Removed debian/qnapi-kde.install

 -- Patryk Cisek <patryk@debian.org>  Fri, 26 Jun 2009 15:31:21 +0200

qnapi (0.1.6-1) unstable; urgency=low

  * New Upstream Version

 -- Patryk Cisek <patryk@prezu.one.pl>  Sat, 04 Apr 2009 20:43:46 +0200

qnapi (0.1.6~rc2-1) experimental; urgency=low

  * New Upstream Version

 -- Patryk Cisek <patryk@prezu.one.pl>  Tue, 10 Mar 2009 11:07:47 +0100
