=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5

%:
	dh $@


override_dh_install:
	rm debian/qnapi/usr/share/doc/qnapi/LICENSE*
	rm debian/qnapi/usr/share/doc/qnapi/ChangeLog
	dh_install
