## qnapi 0.2.3

=== debian/changelog ===
qnapi (0.2.3-2) unstable; urgency=medium

  * Fixing FTCBFS (thanks Helmut Grohne for a fix!) Closes: #956044

 -- Patryk Cisek <patryk@debian.org>  Sat, 11 Apr 2020 15:46:39 -0700

qnapi (0.2.3-1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fixed build error by introducing 02_build_error_fix.patch.
  * Removed debian/menu.
  * New upstream release.
  * Added build dependency on pkg-config.

 -- Patryk Cisek <patryk@debian.org>  Sat, 21 Mar 2020 12:00:45 -0700
