=== debian/control ===
Source: qnapi
Section: net
Priority: optional
Maintainer: Patryk Cisek <patryk@debian.org>
Build-Depends:
  debhelper-compat (=12),
  libmediainfo-dev,
  pkg-config,
  qtbase5-dev,
  quilt
Standards-Version: 4.5.0
Homepage: http://qnapi.github.io/

Package: qnapi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, p7zip-full
Suggests: ffmpeg
Replaces: qnapi-kde, qnapi-gnome
Description: application that downloads Polish subtitles from www.napiprojekt.pl
 QNapi is a graphical downloader of subtitles from napiprojekt.pl and
 opensubtitles.org sites. Subtitles may be fetched in many different languages.
 .
 QNapi's capabilities are similar to napiproject.pl's original client. New
 subtitles may be added to both, napiprojekt.pl and opensubtitles.org
 databases. Also bugs may be reported against existing subtitles.
