=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,15 @@
 #!/usr/bin/make -f
 
+export DH_VERBOSE = 1
+
 export QT_SELECT=5
+
 
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- QMAKE_CFLAGS_ISYSTEM=-I
 
 override_dh_install:
 	rm debian/qnapi/usr/share/doc/qnapi/LICENSE*
