=== debian/watch ===
version=3
http://sf.net/qnapi/qnapi-(.*)\.tar\.gz
